package com.goafanti.user.bo;

import com.goafanti.common.model.UserServiceFollow;

public class OutUserServiceFollow  extends UserServiceFollow{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String adminName;
	private String renewalTimes;
	private String createTimes;
	public String getRenewalTimes() {
		return renewalTimes;
	}
	public void setRenewalTimes(String renewalTimes) {
		this.renewalTimes = renewalTimes;
	}
	public String getCreateTimes() {
		return createTimes;
	}
	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	
	

}
